ChangeLog.md

License.md

Manifest.md

ReadMe.md

_expand_lib_path.rb

bin/nowadays

bin/nowadays-alpine

lib/nowadays/doc.rb

lib/nowadays/manifest.rb

lib/nowadays/version.rb

lib/nowadays.rb

test/_config/minitest.rb

test/bin/test_nowadays.rb

test/lib/test_nowadays.rb

test/lib/nowadays/test_doc.rb

test/lib/nowadays/test_manifest.rb

test/lib/nowadays/test_version.rb
